CREATE TABLE `ufutx_s2_supplier_admin_api_logs` (
  `id` bigint(20) UNSIGNED PRIMARY KEY NOT NULL AUTO_INCREMENT,
  `operator` varchar(256) NOT NULL COMMENT '操作人(手机号)',
  `method` varchar(64) NOT NULL,
  `request_path` varchar(512) NOT NULL COMMENT '路由',
  `request_query` text COMMENT 'query部分',
  `request_body` text COMMENT 'body部分',
  `response_code` tinyint(4) DEFAULT NULL COMMENT 'code',
  `response_data` text COMMENT '返回值',
  `response_msg` text COMMENT '返回msg',
  `create_date` date NOT NULL,
  `create_time` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `ip` varchar(32) DEFAULT NULL,
  `header` text NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='供应商后台API记录';