CREATE TABLE `ufutx_s2_supplier_admin_api_logs` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `operator` varchar(256) NOT NULL COMMENT '操作人(手机号)',
  `method` varchar(64) NOT NULL,
  `request_path` varchar(512) NOT NULL COMMENT '路由',
  `request_query` text COMMENT 'query部分',
  `request_body` text COMMENT 'body部分',
  `response_code` tinyint(4) DEFAULT NULL COMMENT 'code',
  `response_data` text COMMENT '返回值',
  `response_msg` text COMMENT '返回msg',
  `create_date` date NOT NULL,
  `create_time` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `ip` varchar(32) DEFAULT NULL,
  `header` text NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8
PARTITION BY RANGE (MONTH(create_date))
(
PARTITION p0 VALUES LESS THAN (2) ENGINE=InnoDB,
PARTITION p1 VALUES LESS THAN (3) ENGINE=InnoDB,
PARTITION p2 VALUES LESS THAN (4) ENGINE=InnoDB,
PARTITION p3 VALUES LESS THAN (5) ENGINE=InnoDB,
PARTITION p4 VALUES LESS THAN (6) ENGINE=InnoDB,
PARTITION p5 VALUES LESS THAN (7) ENGINE=InnoDB,
PARTITION p6 VALUES LESS THAN (8) ENGINE=InnoDB,
PARTITION p7 VALUES LESS THAN (9) ENGINE=InnoDB,
PARTITION p8 VALUES LESS THAN (10) ENGINE=InnoDB,
PARTITION p9 VALUES LESS THAN (11) ENGINE=InnoDB,
PARTITION p10 VALUES LESS THAN (12) ENGINE=InnoDB,
PARTITION p11 VALUES LESS THAN MAXVALUE ENGINE=InnoDB
);