CREATE TABLE `ufutx_asign_user` (
    `id` bigint(20) UNSIGNED PRIMARY KEY NOT NULL AUTO_INCREMENT,
    `user_id` bigint(20) NOT NULL comment "用户id",
    `account` varchar(100) NOT NULL comment "账号",
    `serial_no` varchar(191) default null comment "实名认证流水号",
    `name` varchar(191) default null comment "姓名",
    `id_card` varchar(20) default NULL comment "个人身份证、台胞证、港澳通行证等证件号",
    `id_card_type` tinyInt(4) UNSIGNED default 1 comment "证件类型,同爱签类型",
    `address` varchar(191) default null comment "地址",
    `mobile` varchar(20) default null comment "手机号",
    `sign_pwd` varchar(191) default null comment "签约密码密文",
    `is_sign_pwd_notice` tinyInt(4) UNSIGNED default 0 comment "是否发送密码通知 0:不通知,1:通知",
    `is_notice` tinyInt(4) UNSIGNED default 0 comment "是否发送签署通知 0:不通知,1:通知",
    `seal_pic` varchar(191) default null comment "印模图片",
    `created_at` timestamp null default null,
    `updated_at` timestamp null default null,
    `deleted_at` timestamp null default null
)